
VIRTUAL CREDIT CARD - Bug #15248

Android [TREATS] [Treats Miles and Treats Points] The Tambah ke Keranjang button is disabled

when the total balance point/miles is 0

17 December 2022 04:52 PM - hsulynn pang

Status: Closed Start date: 17 December 2022

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

user profile: ntbsec04

pre-requisite: the total balance point/miles is 0

steps:

(1) login

(2) swipe to the right for Kartu Kredit

(3) select the credit card 4260130060454008 for TREATS

(4) at the Customer Transaction History screen, click My TREATS

(5) at the My TREATS Rewards screen, click Redeem Reward TREATS

(6) click Miles or Points tab

(7) at the Miles or Points tab, click Details button

Actual result: The Tambah ke Keranjang button is disabled

Expected result: The Tambah ke Keranjang button is NOT disabled when the total balance point/miles is 0. It only disable the

Tambah button for the bottomsheet (next screen) when the Total Treats balance is 0 or the total treats balance less than

min_redemption

History

#1 - 21 December 2022 09:08 PM - Abdul Halim Baharom

- Status changed from New to Resolved

#2 - 22 December 2022 10:14 PM - hsulynn pang

- Assignee changed from Abdul Halim Baharom to hsulynn pang

#3 - 22 December 2022 11:02 PM - hsulynn pang

- Status changed from Resolved to Assigned

- Assignee changed from hsulynn pang to Abdul Halim Baharom

the issue still exist

#4 - 23 December 2022 09:31 AM - Abdul Halim Baharom

- Assignee changed from Abdul Halim Baharom to hsulynn pang

#5 - 23 December 2022 02:11 PM - hsulynn pang

- File WhatsApp Image 2022-12-23 at 14.10.13 (1).jpeg added

- File WhatsApp Image 2022-12-23 at 14.10.13.jpeg added

- Status changed from Assigned to Closed

tested ok

Files

WhatsApp Video 2022-12-17 at 16.47.31.mp4 959 KB 17 December 2022 hsulynn pang
WhatsApp Video 2022-12-17 at 16.45.18.mp4 1.32 MB 17 December 2022 hsulynn pang

WhatsApp Image 2022-12-23 at 14.10.13 (1).jpeg 69.5 KB 23 December 2022 hsulynn pang

WhatsApp Image 2022-12-23 at 14.10.13.jpeg 65.3 KB 23 December 2022 hsulynn pang
